risx XML DTD: User Element View | [DTD Element View]
[Home] [Elements] | [Prev] [Next]

# Element name

## Synopsis

### Mixed Content Model

    (#PCDATA)

### Attributes

None

## Description

The name element contains the name of an author or editor if it is not possible to further qualify name parts using the lastname, firstname, middlename, and suffix elements. Use the name element for corporate and institutional names as well.

### Parents

author

## Example

    <author>
    <name>Library of Congress</name>
    </author>

HTML Presentation of risx XML DTD by DTDParse (version 2.00).